/*!
 * Start Bootstrap - Scrolling Nav (https://startbootstrap.com/template/scrolling-nav)
 * Copyright 2013-2020 Start Bootstrap
 * Licensed under MIT (https://github.com/StartBootstrap/startbootstrap-scrolling-nav/blob/master/LICENSE)
 */
header {
    padding: 156px 0 100px;
}

section {
    padding: 150px 0;
}


/*custom*/

@import url(https://fonts.googleapis.com/css?family=Raleway:300,400,600);


body {
    margin: 0;
    font-size: .9rem;
    font-weight: 400;
    line-height: 1.6;
    color: #212529;
    text-align: left;
    background-color: #f5f8fa;
}

.navbar-laravel {
    box-shadow: 0 2px 4px rgba(0, 0, 0, .04);
}

.navbar-brand, .nav-link, .my-form, .login-form {
    font-family: Raleway, sans-serif;
}

.my-form {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}

.my-form .row {
    margin-left: 0;
    margin-right: 0;
}

.login-form {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    height: 90vh;
}

.login-form .row {
    margin-left: 0;
    margin-right: 0;
}

#editor {
    font-size: 16px;
}


.CodeMirror {
    height: 75vh;
    font-size: 16px;
}

#ta {
    height: 80vh;
}

body, html {
    padding: 0;
    margin: 0;
}

.checkbox-form {
    margin-left: 23%;
    padding-bottom: 15px;
}

.bg-dark {
    background-color: #250954 !important;
}


.bg-primary {
    background-color: #5E8EEA !important;

}

.btn-primary {
    background-color: #250954 !important;
    border-color: #250954 !important;

}